Subject: bug#1303: too many faces initialized for tooltip frames

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 30 Sep 2019 09:05:27 +0200

Dan Nicolaescu <[email-masked]> writes:

> +  b = XrmQGetResource (rdb, namelist, classlist, &type, &value);
> +  
> +  fprintf (stderr, "XQGET: name=%s class=%s retv=%d expected_type=%d type=%d\n",
> +  	   name, class, b, expected_type, type);

[...]

> an place the mouse over a place on the mode-line that has a tooltip
>
> Hundreds of lines like these will be printed:
>
> XQGET: name=tooltip.completions-first-difference.attributeUnderline class=Emacs.Face.AttributeUnderline retv=0 expected_type=132 type=0

I tried this and I didn't get any output on stderr, so I'm guessing this
has been fixed in the ten years since this was reported, and I'm closing
this bug report.

If this is still an issue, please reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no